#!/bin/sh
set -e

. optvars

for PACKAGE `ls $KUMATUXOPT/ | grep dbus_`
do
    if [ `echo $PACKAGE | sed 's/_.*//'` = dbus ]
    then
	for FILE in dbus-uuidgen dbus-daemon
	do
	    $KUMATUXCHECK/delete.sh /usr/bin/$FILE $KUMATUXOPT/$PACKAGE/bin/$FILE
	done
    fi
done